/* FORMULAIRE */
form#mid {background:white;
font-size:14px;
width:728px;
height:670px;
height:auto;
color:#333333;
/*background:#808080 url(fondw.jpg);*/
padding:0px;
margin:auto;
border:0;
}

form#mid p {
clear:both;
font-family:verdana, "time new roman", serif;
font-size:11px;
text-align:justify;
padding:0px;margin:0px 10px 0px 10px;
}


form#mid legend {
line-height:30px;
width:380px;
font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;
font-size:16px;
font-weight:bold;
text-align:right;
color:#333333;
background:transparent url(roblegend.gif);
background-repeat: no-repeat;
background-position:top right;
margin:0px 0px 10px 0px;
padding:0px 10px 0px 10px;
border-left:1px solid #808080;
}

form#mid fieldset {
display:block;
float:left;
width:598px;
border:1px outset #808080;
padding:10px 0px 10px 0px;
font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;
font-style:italic;
margin:5px;
}

*html form#mid fieldset.infoperso {
height:155px;}

form#mid fieldset.infoperso {
height:145px;}

form#mid fieldset label {
display:block;
color:#333333;
margin-left:10px;
}

form#mid fieldset input {
border-top:0px;border-right:0px;border-bottom:1px dashed #808080;border-left:0px;
margin:0px 10px 0px 0px;
background-image:inherit;
width:150px;
float:right;
position:relative;bottom:1px;
}

form#mid input#button1,form#mid input#button2 {
color:#333333;
background:#dcdcdc;
outline: none;
}

form#mid #radio1,form#mid #radio2,form#mid #radio3 {
border:1px solid white;
}

textarea {width:270px;border:1px inset #808080;margin-left:10px;}

form#mid p.boutons {text-align:center}


/* Added by Rob 29-06-2007 for Alterlinks Trial Worlds offer */

form#mid fieldset.trialperso {
height:245px;}

form#mid fieldset.trialconditions {
height:100px;
width:610px
}

form#mid fieldset.trialpersous {
height:221px;}

form#mid fieldset.trialpersofr {
height:222px;}

